/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 986137
 */
public class RepayLoanBean {


    private String loanAcc;
    private String custName;
    private String sancAmt;
    private String sancDt;
    private String lstRepayDt;
    private String oustPrin;
    private String oustInt;
    private String oustBal;
    private String emi;
    private String repayAmt;
    private String payMode;
    private String transAcc;
    private String narration;
    private String repayType;
    private String glAcc;
    private String intAdjAmt;
    private String netAmt;
    private String prodCode;

    public String getNetAmt() {
        return netAmt;
    }

    public void setNetAmt(String netAmt) {
        this.netAmt = netAmt;
    }

    public String getIntAdjAmt() {
        return intAdjAmt;
    }

    public void setIntAdjAmt(String intAdjAmt) {
        this.intAdjAmt = intAdjAmt;
    }

    public String getGlAcc() {
        return glAcc;
    }

    public void setGlAcc(String glAcc) {
        this.glAcc = glAcc;
    }

    public String getRepayType() {
        return repayType;
    }

    public void setRepayType(String repayType) {
        this.repayType = repayType;
    }

    public String getNarration() {
        return narration;
    }

    public void setNarration(String narration) {
        this.narration = narration;
    }

    

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getEmi() {
        return emi;
    }

    public void setEmi(String emi) {
        this.emi = emi;
    }

    public String getLoanAcc() {
        return loanAcc;
    }

    public void setLoanAcc(String loanAcc) {
        this.loanAcc = loanAcc;
    }

    public String getLstRepayDt() {
        return lstRepayDt;
    }

    public void setLstRepayDt(String lstRepayDt) {
        this.lstRepayDt = lstRepayDt;
    }

    public String getOustBal() {
        return oustBal;
    }

    public void setOustBal(String oustBal) {
        this.oustBal = oustBal;
    }

    public String getOustInt() {
        return oustInt;
    }

    public void setOustInt(String oustInt) {
        this.oustInt = oustInt;
    }

    public String getOustPrin() {
        return oustPrin;
    }

    public void setOustPrin(String oustPrin) {
        this.oustPrin = oustPrin;
    }

    public String getPayMode() {
        return payMode;
    }

    public void setPayMode(String payMode) {
        this.payMode = payMode;
    }

    public String getRepayAmt() {
        return repayAmt;
    }

    public void setRepayAmt(String repayAmt) {
        this.repayAmt = repayAmt;
    }

    public String getSancAmt() {
        return sancAmt;
    }

    public void setSancAmt(String sancAmt) {
        this.sancAmt = sancAmt;
    }

    public String getSancDt() {
        return sancDt;
    }

    public void setSancDt(String sancDt) {
        this.sancDt = sancDt;
    }

    public String getTransAcc() {
        return transAcc;
    }

    public void setTransAcc(String transAcc) {
        this.transAcc = transAcc;
    }
// Added here for Loan Acc Reset
    public String getProdCode(){
        return prodCode;
    }
    
    public void setProdCode(String prodCode){
        this.prodCode = prodCode;
    }
   
}